

.projects_holder article .portfolio_description {
    padding: 36px 0 19px;
}

.q_font_awsome_icon_square:hover {
    border-color: #303030!important;
}  

.portfolio_main_holder .item_holder .text_holder {
    display: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
} 

.projects_holder article .portfolio_description {   
    background-color: #eee;
    padding: 29px 0 19px;
}

.portfolio_navigation.navigation_title .post_info span.categories {
    font-weight: 300;
}

.icon_social_holder>div, .portfolio_template_8 .portfolio_detail .info .category {
    font-family: 'Lora', serif;
}